Resolved 10.9.5 combo update issues

jbarley

macrumors 68040
Original poster
Jul 1, 2006
3,769
1,614
Vancouver Island
For years I have often resorted to reinstalling combo updates as a last resort-sledge hammer type of cure when my system starts to have issues not easily repaired.
For some reason or another I cannot get the 10.9.5 combo to reinstall over my running version of Mavericks, what I get is this error message. The drive I want to refresh is shown as "Mavericks".

Screen Shot 2016-04-26 at 9.48. PM.jpg
 

chrfr

macrumors G3
Jul 11, 2009
8,172
2,507
Thanks for responding, but yes that was first on my list.
You can't reinstall the combo updater on top of 10.9.5 once the various security updates have been installed. (The security updates are a later build of OS X than the combo updater is.)
To reinstall, you'd need to start fresh then restore from a backup. It's likely quicker and more efficient to find out why you're having issues that seem to be resolved by reinstalling the combo updater.
 

jbarley

macrumors 68040
Original poster
Jul 1, 2006
3,769
1,614
Vancouver Island
You can't reinstall the combo updater on top of 10.9.5 once the various security updates have been installed. (The security updates are a later build of OS X than the combo updater is.)
To reinstall, you'd need to start fresh then restore from a backup. It's likely quicker and more efficient to find out why you're having issues that seem to be resolved by reinstalling the combo updater.
Thanks for the clear explanation, it's just it something I've never run into before on earlier OS X versions.
Anyhow I've solved my problems, at least for the moment.:)